0
Respuestas

support sqlite3

Eyad Khalel hace 3 años actualizado por Adam Mościcki hace 3 años 1

does your IDE (vertabelo) support the last version of sqlite ? at least sqlite 3?

Respuesta

Respuesta
Respuestas

Hello,


Are you interested in any specific feature?

We support 3.x version of SQLite, so the last version should work too. 

Best regards,

Adam Mościcki


BIEN, ESTOY SATISFECHO.

professional work .thanks 

Puntuación de satisfacción por Eyad Khalel hace 3 años
Respuesta
Respuestas

Hello,


Are you interested in any specific feature?

We support 3.x version of SQLite, so the last version should work too. 

Best regards,

Adam Mościcki